Subject: Project Crane
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 16:01:00 -0800 (PST)

Michelle -

Since this deal is beginning to heat up again, I wanted to get you back in 
the loop.  The earlier e-mail is a good overview of the structure proposed 
for ownership.  Some minor movement of employees may be required, but it is 
not anticipated at this time that many, if any, employees will be 
terminated.  A few key individuals have change of control severance 
agreements, but overall there is no change of control trigger affecting the 
employee base. 

I have attached a copy of the Legal Risk Memo I provided to Mark H. in 
advance of approvals.  It contains a summary of the deal and a general 
outline of the identified issues, including two related to pension issues in 
Quebec.  I thought this might be helpful as a kick-start back into the deal.

Please let me know if you should need anything further or have any questions.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]